sammy

unable couple GTN 750 with aircraft autopilot

Recommended Posts

Hello

I have recently purchased RXP GTN 750 and installed in Prepar3D

When I set a flightplan or a direct to and activate the aircraft autopilot, I am unable to couple the GTN with the aircraft autopliot and the aircraft does not follow the flightplan????

CDI is set to GPS  autopilot to Nav

Did I miss something?

 

Thanks for your help

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Have you gone into the GTN setup and configured there?  Shift-Right Click on the top edge of the GTN to enter setup.  In certain aircraft you may need to do that on the popup GTN.

Share this post


Link to post
Share on other sites

yes I have configured the GTN set up on the pop up GPS /automatic gps selection on

The existing gps (fs9 gps) is not on.

I tried with several aircrafts Carenado A36 Beech King air Carenado Cirrus SR 22: unable to couple the gps????

Is there an interaction with the existing gps of the aircraft?

Share this post


Link to post
Share on other sites

Hi, can you please post the content of the 'RXP' log files? (See user's manual for path/files)

Share this post


Link to post
Share on other sites

log files

 

18/03/27 16:52:32.455 06248 -    ] # rxpGNS2.dll version 2.3.0.0
18/03/27 16:52:32.461 06248 INFO ]
18/03/27 16:52:35.203 06248 ERROR] oto not supported on this platform (vers: 3.4.14.18870)

 

18/03/27 16:52:32.845 06248 -    ] # rxpGnsSim32.dll version 2.3.0.0

 

18/03/29 17:23:14.530 04428 -    ] # rxpGTN.dll version 2.4.15.0
18/03/29 17:23:14.530 04428 INFO ]
18/03/29 17:23:16.024 04428 ERROR] oto not supported on this platform (vers: 3.4.14.18870)

Share this post


Link to post
Share on other sites

log files GTN

 

18/03/29 17:23:14.530 04428 -    ] # rxpGTN.dll version 2.4.15.0
18/03/29 17:23:14.530 04428 INFO ]
18/03/29 17:23:16.024 04428 ERROR] oto not supported on this platform (vers: 3.4.14.18870)

18/03/29 17:23:13.877 15100 -    ] # rxpGTN_menu.dll version 2.0.8.0
18/03/29 17:23:13.887 15100 INFO ] edit panel: C:\Program Files (x86)\Lockheed Martin\Prepar3D v3\SimObjects\Airplanes\Mooney_Bravo\panel\panel.cfg

 

18/03/29 17:23:14.881 04428 -    ] # rxpGtnSim32.dll version 2.4.15.0
18/03/29 17:23:14.880 04428 INFO ]
18/03/29 17:23:16.546 08332 INFO ]

Share this post


Link to post
Share on other sites
Posted (edited)
17 minutes ago, sammy said:

18/03/29 17:23:16.024 04428 ERROR] oto not supported on this platform (vers: 3.4.14.18870)

Looks like you need to update to latest version of P3Dv3.4. Prepar3D v3 Academic 3.4.22.19868
https://www.prepar3d.com/purchased_downloads/

Edited by bills511
  • Upvote 1

Share this post


Link to post
Share on other sites

You should be able to update the professional license to the latest 3.4 though?

Share this post


Link to post
Share on other sites

I have many addons I do not want to uninstall to update

Is there any other solution for using correctly the GTN 750 with my version of prepr3d?

Share this post


Link to post
Share on other sites

You won't have to uninstall your add-ons. The update process is pretty simple.

 

  • Upvote 1

Share this post


Link to post
Share on other sites
5 hours ago, sammy said:

Is there any other solution for using correctly the GTN 750 with my version of prepr3d?

PM sent.

Share this post


Link to post
Share on other sites

Hi, In case you've missed it, in the last 2 updates, autopilot coupling is now compatible with all P3D v3 builds!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now